/*公用样式*/
body { font-family:"微软雅黑", Arial, Verdana, Helvetica, sans-serif !important; color:#666; font-size:12px; text-align:left;}

* { margin:0; padding:0;}

ul, ol, li, dl, dt, dd { list-style:none; float:none; }

table{border-collapse:collapse;border-spacing:0;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

img{border:none;}

i,em{ font-style:normal}

th { font-weight:normal; }

a { color:#000; text-decoration:none; }

i{}

.center { text-align:center;}

input,img {vertical-align: middle;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

.clear { display:inline-table; }

/* Hides from IE-mac \*/

* html .clear { height:1%; }

.clear { display:block; }
body,html{min-width:1200px; overflow-x: auto;}
input { outline:0px ; -webkit-appearance: none; } 



/* 首页 */
.nav_header{position:relative; margin-bottom:40px;}
.footer_wz{ position:absolute; top:2%; width:1200px; left:50%; margin-left:-600px;}
.f_logo{font-size: 30px;
font-weight: bold;
color: #FFFFFF;}
.f_list_s{float:right;font-size: 14px;
font-weight: 400; margin-top:3px; position:relative;
color: #FFFFFF;}
.f_list_s label{ margin-right:30px;}
.left_y{margin-right:70px !important;}
.left_y1{margin-right:40px !important;}
.login_l{border:1px solid #FFFFFF;font-size: 14px;
font-weight: 400; display:inline-block;width: 102px;
height: 39px; letter-spacing:2px;
line-height:39px;
border: 1px solid #FFFFFF;
border-radius: 20px;
text-align: center;
color: #FFFFFF;}
.hover_y{color:#FFFFFF; border-bottom:1px solid #FFFFFF; padding-bottom:10px;}
.sy{position:absolute; width: 5px !important;
height: 5px !important; display:inline-block; left:65px; top:20px;
background: #FFFFFF;
border-radius: 50%;
opacity: 0.7;}
.btn_ty{ position:absolute; cursor:pointer; bottom:33%; left:14%; background:url(../images/btn_a.png) no-repeat; width:180px; text-align: center; line-height:52px; height:52px; background-size:100%;font-size: 18px;
color: #FFFFFF;}

.title_t{ text-align: center; padding-bottom:80px; position:relative;}
.title_t::before{position:absolute; content: ""; display:block; background:url(../images/left_b.png) no-repeat;background-size:73px 38px; width:73px; height:38px; right:220px; top:10px;}
.title_t::after{position:absolute; content: ""; display:block; background:url(../images/right_b.png) no-repeat;background-size:73px 38px; width:73px; height:38px; left:220px; top:10px;}

.nav_title_center{width:1200px; margin-bottom:90px;}
.nav_title_center ul li{float:left;}
.nav_title_center ul li:nth-child(1){width:290px; text-align:right; margin-right:10px;}
.nav_title_center ul li:nth-child(2){width:600px; text-align: center;}
.nav_title_center ul li:nth-child(3){width:290px; text-align: left;margin-left:10px;}
.nav_title_center img{width:73px; margin-top:10px;}

.w1200{width:1200px; margin:0 auto;}
.t01{font-size: 30px;
font-weight: bold; padding:5px 0px;
color: #1B2742;}
.t02{font-size: 16px;
font-weight: 400;
color: #B1B8C3;}

.all_ws{}
.all_ws ul li{width:400px; margin-bottom:60px; float:left; text-align: center;}
.all_ws img{width:50px;transform:scale(1); cursor:pointer;}
	
.all_ws img:hover {
    opacity:1;
        transform:scale(1.5);
        transition:transform 0.9s,opacity 0.4s;;
}
.q01{font-size: 20px;
font-weight: bold; padding:20px 0px 10px 0px;
color:#000000;}

.q02{font-size: 16px;
font-weight: 400;
color: #8693A7;}


.tiao_zh{margin-bottom:30px;}
.tiao_zh{}
.tiao_zh label{padding:0px 5px;font-size: 20px;
font-weight: 400; margin-right:24px; cursor:pointer;
color: #1B2742;}

.tiao_zh .zh_hover{font-size: 20px; padding-bottom:10px;
font-weight: bold; border-bottom:2px solid #325BF3;
color: #325BF3;}


.mian_tab_qie{height:417px;}
.mian_yaer{width:1050px; margin:0 auto; margin-top:60px;}
.mian_yaer ul li{float:left; width:525px;}

.txt_chang{margin-bottom:30px;}
.txt_chang .chang{float:left; width:126px;} 
.g_name{font-size: 40px;
font-weight: bold; padding:0px 17px;
color: #000000;}
.bt_t{ margin-bottom:30px;}
.bt_t img{width:60px;}
.xb{ font-size: 24px;
font-weight: 400;
color: #8B8B8B;}

.chang{ font-size:46px; color:#325BF3;}
.txt_c{font-size: 20px;
font-weight: 400;
color: #000000;
opacity: 1;}

.xiaoz{font-size: 20px;
font-weight: 400;
color: #8B8B8B;
opacity: 1;}

.yangs{width: 270px;
line-height:46px; margin-bottom:30px;
height: 46px;font-size: 20px;
font-weight: bold;
color: #FFFFFF; text-align: center;
background: #8693A7;
opacity: 1;
border-radius: 0px;}
.right_tu{margin-left:40px;}
.right_tu img{width:220px;}
/* .right_tu img:nth-child(1){ margin-left:25px;} */
.shouc{font-size: 20px;
font-weight: 400;
color: #8B8B8B;}

.mian_hao_01 {padding:70px 0px 50px 0px;}
.top_mian{padding:10px 0px 50px 0px;}
.bg_hui{background: #F3F5F9;}

.bg_bai{background:#FFFFFF;padding-top:50px;
padding-bottom:50px;}


.mian_yaer2{width:1150px; margin:0 auto; margin-top:60px;}
.mian_yaer2 ul li{float:left; width:575px;}
.mian_yaer2 ul li:nth-child(2){text-align:right;}
.box_duo{margin-top:0px}
.box_duo p:nth-child(1){font-size: 30px;
font-weight: bold;
color: #1B2742;}

.box_duo p:nth-child(2){font-size: 20px;
font-weight: 400; margin-top:20px; margin-bottom:50px;
color: #8693A7;}

.box_duo p:nth-child(3){width: 204px;
height: 50px;
background: #325BF3;
font-size: 16px;
font-weight: bold;
line-height: 50px;
color: #FFFFFF; text-align: center;
opacity: 1;}

.shouji{width: 548px;
    float: right;
    margin-top: -30px;
}
.swiper-slide img{width:240px; padding:0px 20px;}	

.keshihua{font-size: 30px;
font-weight: bold;
color: #1B2742;}

.zhi_xu{font-size: 20px;
font-weight: 400; margin-top:20px; margin-bottom:40px;
color: #8693A7;}

.list_dian p{font-size: 22px;
font-weight: 400; line-height:40px;
color: #1B2742;}
.list_dian i{display:inline-block;width: 10px;
height: 10px;
background: #325BF3; margin-top:16px;
opacity: 1; float:left; margin-right:20px;
border-radius: 0px;}

.fengw{margin-top:-55px;}
.red_w{background: #FFB170 !important;}

.width_k{width:430px; float:left;}

.keshihua .btnann{width: 252px;
height: 50px;
background: #325BF3;
font-size: 16px;
font-weight: bold;
color: #FFFFFF;
margin-top:50px;
line-height: 50px;
text-align: center;
opacity: 1;}

.wen_z p{font-size: 20px;
font-weight: 400;
color: #8693A7;}

.lvshi{width:373px;}

.mian_lvs{position:relative;}

.list_jinx{width: 185px; position: absolute;
background: #FFFFFF; padding:30px;
box-shadow: -11px 10px 15px rgba(0, 0, 0, 0.09);
opacity: 1; text-align: left;
border-radius: 0px;}
.t_jx{font-size: 16px;
font-weight: 400; margin-bottom:10px;
line-height: 50px;
color: #B1B8C3 !important;}
.list_jinx img{width:16px; margin-top:10px; margin-right:14px; float:left;}
.list_jinx p{ line-height:36px;font-size: 16px;
font-weight: 400;
color: #8693A7;}

.width_z{width:550px;}

.box_open_di{position:relative;}
.box_open_di ul li{float:left; width:300px; text-align: center;}
.tu_img img{width:80px; margin-bottom:40px;}
.quan_qq{display:inline-block;width:28px;
height:28px; border:8px solid #d0e3fc;
background: #63A1F5;
border-radius: 50%; margin-bottom:30px;
opacity: 1;}
.open_d{font-size: 30px;
font-weight: bold; margin-bottom:10px;
color: #1B2742;}
.zc{font-size: 20px;
font-weight: 400; width:260px; margin:0 auto;
color: #8693A7;}

.lian_x{width: 1200px;
height: 0px; position:absolute; top:141px;
border: 1px dotted #63A1F5;
opacity: 1;}

.mian_qibei{border-bottom:1px solid #E0E6EF; width:1200px; padding-bottom:45px;}
.mian_qibei ul li{float:left;}
.mian_qibei ul li:nth-child(1){width:410px;}
.mian_qibei ul li:nth-child(2){width:740px;}
.fen_p{margin-top:50px;}
.fen_p div{display:inline-block; float:left;}
.zuan_l img{width:58px; margin-right:20px;}

.zuan_r .d01{font-size: 24px;
font-weight: bold; margin-bottom:10px;
color: #000000;}

.zuan_r .d02{font-size: 16px;
font-weight: 400; width:260px; line-height:23px;
color: #8B8B8B;}

.bpx_zuan{width: 739px;
background: #FFFFFF;
padding:30px;
font-size: 20px;
font-family: Microsoft YaHei;
font-weight: 400;
line-height: 30px;
color: #8693A7;
border-radius: 0px;}

.mian_zhuans{padding-bottom:30px;}
.mian_zhuans ul li{float:left; width:400px;}
.server_midden{background-image:url(../images/bott_01.png);
    height:300px; text-align: center;
	background-size: auto 520px;}
	
.server_midden2{background-image:url(../images/bott02.png);
    height:300px; text-align: center; margin-top:80px;
	background-size: auto 520px;}
.serv_01{font-size: 44px;
font-weight: bold; padding-top:50px;
margin-bottom:20px;
color: #FFFFFF;}
.serv_02{font-size: 20px;
font-weight: 400;
color: #FFFFFF;}


.server_zi{box-shadow: 0px 2px 17px -3px #63A1F5;
-webkit-box-shadow: 0px 2px 17px -3px #63A1F5;
-moz-box-shadow: 0px 2px 17px -3px #63A1F5;
padding:50px 30px; border-radius:10px; margin-top:-100px;
background: #FFFFFF;}
.server_zi ul li{width:300px; float:left;}
.box_zhu{ text-align: center;}
.box_zhu img{width:50px;}
.keshu{font-size: 20px;
font-weight: bold; padding:14px 0px;
color: #8693A7;}

.num_pc{font-size:30px;
font-weight:400;
color: #325BF3;}
.num_pc i{font-size:40px;
font-weight:bold;
color: #325BF3;}

.serv_x{font-size: 44px;
font-weight: bold; padding-top:73px;
 padding-bottom:40px;
color: #FFFFFF;}

.right_tu{}
.right_tu span{display:inline-block; float:left;}
.right_tu span:nth-child(1){margin-right:20px;}
.btn_sy{width: 260px;
height: 56px; line-height:56px;
background: linear-gradient(91deg, #EEB464 0%, #E7875B 100%);
opacity: 1; text-align: center;font-size: 20px;
font-weight: bold;
color: #FFFFFF; margin:0 auto;
border-radius: 38px;}

.dingw{position:relative; cursor:pointer;}
.sao_sw{position:absolute;  left:0%; top:130px; width:100%; text-align: center; display:inline-block;}
.tan_zc{position:absolute; width:100%; height:100%; left:0%; top:0%; background:#000000; opacity:0.5; border-radius:30px;}
.sao_sw img{width:90px;}
.zi_sao{background-color:#FFFFFF; display:inline-block; width:60%;margin:0 auto;padding:20px 16px; border-radius:10px;}
.saom{font-size:14px; color:#999999; margin-top:20px;}


.right_tu .dingw .mian_sy{display: none;}
.right_tu .dingw:hover .mian_sy{display:block;}